﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);

body {
    padding-top: 70px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    background-image: url('../images/background.png');
    font-family: 'Segoe UI', sans-serif;
    color: white;
}

.slide-image {
    width: 100%;
}

body{
    font-family:Calibri
}

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
  
}

/* Provide sufficient contrast against white background */
a {
  color: #b58900;
}


.btn-primary {
    color: #fff;
    background-color: #b58900;
    border-color: #b58900
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #b58900;
    border-color: #b58900;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    height: 140px;
    line-height: 100px;
    /*background-color: #303030;*/
    /* Vertically center the text there */
    background-image:url(../Images/tupoime.png)
}


